@import url(styles.css);

/* Default Theme */
/* Customizable elements */

body {
  color: #666;
  font-family: tahoma, arial, helvetica, sans-serif;
}

#miniform {
  background: #eaeaea;
  border: 1px solid #cdcccc;
}

#miniform #header {
  border-bottom: 4px solid #eaeaea;
  background: #fff url(../images/miniform-top-right.jpg) right top no-repeat;
}

#header-left {
  width: 177px;
  height: 83px;
  text-align: left;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='images/miniform-top-left.png');
}

#header-left[id] {
  width: 177px;
  height: 83px;
  text-align: left;
  background: transparent url(../images/miniform-top-left.png) left top no-repeat;
}

#miniform #form-fields {
  background: #f7f7f7;
}

#miniform table td {
  color: #666;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  border-bottom: 1px solid #eaeaea;
}

#miniform input {
  color: #666;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  border: 1px solid #ccc;
}

#miniform .noBorder input{
	border: 0;
	}

#miniform select {
  color: #666;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  border: 1px solid #ccc;
}

#miniform textarea {
  color: #666;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  border: 1px solid #ccc;
}

#miniform input.submit {
  border: 3px solid #ddc2c2;
  background: #faf5f5;
  text-align: center;
  line-height: 21px;
  font-weight: bold;
  font-size: 13px;
  color: #990000;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
}

